A {
	color: #38A1BD;	
}
.heading {font: 13pt/18pt palatino, georgia, times, serif; font-weight:bold; margin-top:10px}
.menu { font: 7pt/12pt verdana, helvetica, arial; color: 'silver'; text-decoration: none; }

.Grey7 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #63635C;
}
.Grey7c {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #63635C;
}
.Grey8 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #63635C;
}
.Grey9 {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 20px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #333333;
}

.Black7 {
	font-family :Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 0px;
	line-height: 10px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #000000;
}
.Black7c {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #000000;
}
.Black8 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 20px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #000000;
}
.Black9 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 18px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #000000;
}
.Black9c {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #000000;
}
.Red8 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	letter-spacing: 0px;
	line-height: 18px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #FF0000;
}
.Red9 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 18px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #FF0000;
}

.Navy8 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	letter-spacing: 0px;
	line-height: 16px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: navy;
	padding-left: 20px;
}
.Navy9 {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 18px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: navy;
}
.Navy14 {
	font-family : "Lucida Console", Verdana, Arial, sans-serif ;
	font-size : 14pt;
	letter-spacing: 1px;
	line-height: 20px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: navy;
}
.Blue7 {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 1px;
	line-height: 10px;
	text-align: none;
	text-decoration: none;
	word-spacing: 1px;
	color: blue;
}
.Blue7c {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 1px;
	line-height: 12px;
	text-align: none;
	text-decoration: none;
	word-spacing: 1px;
	color: blue;
}
.Blue9 {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 1px;
	line-height: 18px;
	text-align: none;
	text-decoration: none;
	word-spacing: 1px;
	color: blue;
}
.Blue9c {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 1px;
	line-height: 12px;
	text-align: none;
	text-decoration: none;
	word-spacing: 1px;
	color: blue;
}
.DarkRed7 {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 1px;
	line-height: 10px;
	text-align: none;
	text-decoration: none;
	word-spacing: 1px;
	color: #9A1F22;
}
.DarkRed7c {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 1px;
	line-height: 12px;
	text-align: none;
	text-decoration: none;
	word-spacing: 1px;
	color: #9A1F22;
}
.DarkRed9 {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 20px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #45141C;
}
.DarkRed9c {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 11pt;
	letter-spacing: 0px;
	line-height: 12px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #9A1F22;
}
.DarkRed14 {
	font-family : "Lucida Console", Verdana, Arial, sans-serif ;
	font-size : 14pt;
	letter-spacing: 1px;
	line-height: 20px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #9A1F22;
}
.White7 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 7pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #FFFFFF;
}
.White9 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	letter-spacing: 0px;
	line-height: 20px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #FFFFFF;
}
.White8c {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	letter-spacing: 0px;
	line-height: 14px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #FFFFFF;
}
.menuheading {
	font-family : "Lucida Sans", Verdana, Arial, sans-serif ;
	font-size : 8pt;
	letter-spacing: 0px;
	line-height: 12px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #FFFFFF;
}

.menu { font: 8pt/12pt verdana, helvetica, arial; color: #FFFFFF; text-decoration: none; PADDING-LEFT: 0px;}
.menu TD { font: 8pt/12pt verdana, helvetica, arial; color: #176a85; text-decoration: none; PADDING-LEFT: 0px;}
.menu TD:hover { font: 8pt/12pt verdana, helvetica, arial; color: #1c7c9b; text-decoration: none; PADDING-LEFT: 0px;}
.menu A { font: 8pt/12pt verdana, helvetica, arial; font-weight:900; color: #176a85; text-decoration: none; PADDING-LEFT: 0px;}
.menu A:hover { font: 8pt/12pt verdana, helvetica, arial; font-weight:900; color: #1c7c9b; text-decoration: none; PADDING-LEFT: 0px;}

.123go { font: 8pt/12pt verdana, helvetica, arial; color: #101484; text-decoration: none; }
.123go TD { font: 8pt/12pt verdana, helvetica, arial; color: #101484; text-decoration: none; }
.123go TD:hover { font: 8pt/12pt verdana, helvetica, arial; color: #0000FF; text-decoration: none; }
.123go A { font: 8pt/12pt verdana, helvetica, arial; color: #000000; text-decoration: none; }
.123go A:hover { font: 8pt/12pt verdana, helvetica, arial; font-weight:bold; color: #101484; text-decoration: underline;}

.sitemap { font: 8pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: none; }
.sitemap TD { font: 8pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: none; }
.sitemap TD:hover { font: 8pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: none; }
.sitemap A { font: 8pt/12pt verdana, helvetica, arial; color: #39A2BD; text-decoration: none; }
.sitemap A:hover { font: 8pt/12pt verdana, helvetica, arial; font-weight:normal; color: #101484; text-decoration: underline;}

.bodylink { font: 9pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: none; }
.bodylink TD { font: 9pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: none; }
.bodylink TD:hover { font: 9pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: none; }
.bodylink A { font: 9pt/12pt verdana, helvetica, arial; color: #333333; text-decoration: underline; }
.bodylink A:hover { font: 9pt/12pt verdana, helvetica, arial; font-weight:normal; color: #39A2BD; text-decoration: underline;}


.pageheading { PADDING-LEFT: 0px; font: 14pt verdana, helvetica, arial; color: #39A2BD; text-decoration: none; font-weight:700; }
.pageheading_sub { PADDING-LEFT: 0px; font: 10pt/20pt verdana, helvetica, arial; color: #008888; text-decoration: none; background-color:#FFFFFF; font-weight:700; }
.ourportfolio { PADDING-LEFT: 0px; font: 10pt verdana, helvetica, arial; color: #AE9679; text-decoration: none; font-weight:300; PADDING-TOP: 5px; PADDING-BOTTOM: 5px;}
.weddings { PADDING-LEFT: 0px; font: 10pt verdana, helvetica, arial; color: #713E65; text-decoration: none; font-weight:300; PADDING-TOP: 5px; PADDING-BOTTOM: 5px;}

.button { background-color:#E3E0DD; border: 1px #333333 solid; font-size : 8pt; color: #333333; font-family : "Lucida Sans", Verdana, Arial, sans-serif ;}
.textbox { border: 1px #cfc dotted; font-weight:bold; background-color:#ffc }
.formfield { BORDER-RIGHT: #7a7a7a 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7a7a7a 1px solid; PADDING-LEFT: 2px; FONT-SIZE: xx-small; BORDER-LEFT: #7a7a7a 1px solid; COLOR: #616060; BORDER-BOTTOM: #7a7a7a 1px solid; FONT-FAMILY: verdana, Arial, Helvetica, Geneva, Swiss; BACKGROUND-COLOR: white }

#dropmenudiv{
	position:absolute;
	border:1px #cccccc;
	border-bottom-width: 0;
	line-height:24px;
	z-index:100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #E2EDF3;
}

#dropmenudiv a{ width: 100%; display: block; text-indent: 5px; border-bottom: 1px solid white; padding: 1px 0; text-decoration: none; color: #000000}

#dropmenudiv a:hover{background-color: #F5F5F5;}
